1. Bonny

    OP Bonny GBAtemp Advanced Fan
    Member

    Joined:
    Dec 8, 2008
    Messages:
    730
    Country:
    Germany
    I'am still using my GW3DS card with my old US 3DS. It`s a nostalgic thing for me :sleep: The EmuNAND is on 11.7 - Tha last official supported EmuNAND by the GW Team was 11.3 or something like that. I updated it to 11.7 with those special update .cia packs created by some people. I really would update my EmuNAND to 11.8, 11.9 or maybe even 11.10. Does somebody know where to find .cia packs for these FW versions?
     
  2. gohan123

    gohan123 GBAtemp Regular
    Member

    Joined:
    Dec 26, 2012
    Messages:
    265
    Country:
    Germany
    I think this 11.7 update didn't update some titles which are needed for gateway to work. propably you could download a regular 11.7 update pack and compare it to the custom gateway 11.7 one. then download 11.10 and remove the same files, which are also removed in the custom gateway update. might not work at all and brick your system. better to go with b9s + luma and ditch gateway.
     
    MAXLEMPIRA and Bonny like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Gateway, EmuNAND,